/* 
  Localizable.strings
  Briefly

  Created by Matthias Gansrigler on 13.04.2015.
  Copyright (c) 2015 Eternal Storms Software. All rights reserved.
*/

//Strings to be defined by user per app
"ESSAcknowledgementsFile" =		"Transloader Acknowledgements.pdf"; //leave empty for no acknowledgements file or change it to the (localized) filename of your acknowledgements file, like 'Acknowledgements_en.pdf'
"MacAppStoreURL" =				"macappstores://apps.apple.com/app/transloader/id572281534?mt=12&at=1001l8pT&ct=";
"TwitterAppAccountHandle" =		"TransloaderApp"; //without @
"Copyright" =					"Copyright © 2012-2022 Eternal Storms Software. All Rights Reserved."; //fallback if info.plist not found

"RateOnAppStore" =				"Rate %@ on the Mac App Store";
"TwitterMenuItemString" =		"@%@ on Twitter";
"VersionFieldString" =			"Version %@ (%@)";
"FacebookGroup" =				"Eternal Storms Software on Facebook";

"App Quick Tour" =				"Transloader Quick Tour";
"App Tips" =					"Transloader Tips";


"TouchBarLabel" =				"Contact:";
"TouchBarMail" =				"eMail";
"TouchBarTwitter" =				"Twitter";
"TouchBarFacebook" =			"Facebook";
"TouchBarWebsite" =				"Website";
"TouchBarAppStore" =			"Rate";
"PrivacyPolicy" =				"Privacy Policy";
